    @font-face {
      font-family: Pecita;
      src: url("../f/Pecita.otf") format("opentype");
    }
body {
	background-color: rgb(247, 249, 238);
	color: rgb(26,26,26);
	font-family: Pecita;
	font-size: 21px;
	font-feature-settings: "calt" on, "liga" on, "rlig" on;
	-webkit-font-feature-settings: "calt" on, "liga" on, "rlig" on;
}

sub {
	display: inline;
	vertical-align: baseline;
	font-size: 100%;
	line-height: 100%;
	font-feature-settings: "subs" on;
	-ms-font-feature-settings: "subs" on;
	-moz-font-feature-settings: "subs" on;
	-o-font-feature-settings: "subs" on;
	-webkit-font-feature-settings: "subs" on;
}

sup {
	display: inline;
	vertical-align: baseline;
	font-size: 100%;
	line-height: 100%;
	font-feature-settings: "sups" on;
	-moz-font-feature-settings: "sups" on;
	-ms-font-feature-settings: "sups" on;
	-o-font-feature-settings: "sups" on;
	-webkit-font-feature-settings: "sups" on;
}

.smcp {
	font-feature-settings: "smcp" on;
	-ms-font-feature-settings: "smcp" on;
	-o-font-feature-settings: "smcp" on;
	-moz-font-feature-settings: "smcp" on;
	-webkit-font-feature-settings: "smcp" on;
}

.gros {
	color: red;
	font-size: 42px;
	margin-left: 60px;
}

    nav {
      font-size: larger;
      float: left;
      margin: 0;
      padding: 0;
    }
    header {
      display: block;
      margin-top: 36px;
      margin-bottom: 0;
      margin-left: 24px;
      margin-right: 36px;
      text-align: left;
      z-index: 99;
    }
    footer {
      display: block;
      font-size: 21px;
      margin-top: 36px;
      margin-bottom: 12px;
      text-align: center;
      z-index: 98;
    }
    section {
      display: block;
      margin-top: 24px;
      margin-bottom: 24px;
      margin-left: 36px;
      margin-right: 36px;
      text-align: justify;
      z-index: 1;
    }
     h1 {
      font-size: 36px;
      font-weight:normal;
      margin-top: 36px;
      margin-bottom: 16px;
      margin-left: 0;
      margin-right: 0;
      padding: 0;
      text-align: center;
      text-decoration: none;
    }
    h2 {
      font-size: 24px;
      font-weight:normal;
      margin: 0;
      padding: 0;
      text-align: center;
      text-decoration: none;
    }
     h3 {
      font-size: 21px;
      font-weight:normal;
      margin-top: 24px; margin-bottom: 0; margin-left: 0;
      padding: 0;
      text-align: left;
      text-decoration: underline;
    }
    p {
      font-size: 21px;
      margin-top: 6px;
      margin-bottom: 0;
      margin-left: 0;
      padding-left: 20px;
      padding-right: 20px;
      text-align: justify;
      transform:rotate(-0.7deg);
      -ms-transform:rotate(-0.7deg); /* IE 9 */
      -moz-transform:rotate(-0.7deg); /* Firefox */
      -webkit-transform:rotate(-0.7deg); /* Safari and Chrome */
      -o-transform:rotate(-0.7deg); /* Opera */
    }
    ul {
      font-size: 21px; margin: 12px;
      list-style-image: url(../i/circle_Pecita.png);
      transform:rotate(-0.5deg);
      -ms-transform:rotate(-0.5deg); /* IE 9 */
      -moz-transform:rotate(-0.5deg); /* Firefox */
      -webkit-transform:rotate(-0.5deg); /* Safari and Chrome */
      -o-transform:rotate(-0.5deg); /* Opera */
    }
a {
	color: rgb(0,0,255);
	text-decoration : none;
}
a img {
	border: solid thin blue;
}
a:hover, a:active {
	text-decoration : underline;
}

    #tableau {
      text-align: left;
      margin: 0;
      padding: 10px;
      text-align: center;
    }
    #tableau table {
      font-size: 21px;
    }
    #tableau table caption {
      font-size: 16px;
      text-align: center;
      margin: 21px;
    }
    #tableau table colgroup {
      width: 30px;
    }
    #tableau table td:hover {
      cursor: pointer;
      font-weight:bold;
    }
    #HAUT {
	position: absolute;
	left: 50%;
	width: 850px;
	margin-left: -425px;
	margin-top: 0;
	text-align: center;
    }
    #GAUCHE {
	border:  0;
	position: absolute;
	left: 50%;
	top: 176px;
	width: 600px;
	height: auto;
	margin-left: -425px;
	margin-top: 0;
    }
    #DROITE {
      position: fixed;
      left: 50%;
      top: 0;
      width: 300px;
      height: auto;
      margin-left: 175px;
      margin-top: 200px;
    }
    #DROITE p {
      color: rgba(26,26,26,0.5);
      padding: 0;
      margin: 0;
      text-align: left;
      font-size: 125px;
    }
